package org.jerrymouse.gaes.mavenPlugin.mojos;

import static org.junit.Assert.*;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.apache.log4j.spi.LoggerFactory;
import org.jerrymouse.gaes.mavenPlugin.install.DownloadZip;
import org.jerrymouse.gaes.mavenPlugin.mojos.gae.InstallGaeMojo;
import org.junit.Before;
import org.junit.Test;

public class InstallGaeMojoTest {
	InstallGaeMojo installGaeMojo;
	Log log = LogFactory.getLog(getClass());

	@Before
	public void setUp() throws Exception {
		installGaeMojo = new InstallGaeMojo();
	}

	@Test
	public void testHasInstall() throws Exception {
		log.trace(installGaeMojo.hasInstall());
	}

	@Test
	public void testInstall() throws Exception {
		//installGaeMojo.install();
	}
	

}
